<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=windows-1252">
	<TITLE></TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 3.4.1  (Win32)">
	<META NAME="AUTHOR" CONTENT="Polenta Maryline">
	<META NAME="CREATED" CONTENT="20131107;10190000">
	<META NAME="CHANGED" CONTENT="20140520;11293570">
	<META NAME="ContentTypeId" CONTENT="0x01010043A4819C5C2AA843B428CA5CF391BDA6">
	<META NAME="TypeDoc" CONTENT="ROD">
	<STYLE TYPE="text/css">
	<!--
		@page { margin: 2.5cm }
		@page:first { margin-top: 1.25cm; margin-bottom: 1.25cm }
		TD P { margin-bottom: 0.21cm; direction: ltr; color: #000000; text-align: justify; widows: 2; orphans: 2 }
		TD P.western { font-family: "Times New Roman", serif; font-size: 12pt; so-language: fr-FR }
		TD P.cjk { font-family: "Calibri", sans-serif; font-size: 12pt }
		TD P.ctl { font-family: "Times New Roman", serif; font-size: 12pt; so-language: ar-SA }
		H1 { margin-top: 0.64cm; margin-bottom: 0.64cm; color: #000000; text-align: justify; widows: 2; orphans: 2; page-break-before: auto; page-break-after: auto }
		H1.western { font-family: "Times New Roman", serif; font-size: 12pt; so-language: fr-FR }
		H1.cjk { font-family: "Calibri", sans-serif; font-size: 12pt }
		H1.ctl { font-family: "Times New Roman", serif; font-size: 12pt; so-language: ar-SA; font-weight: normal }
		P { margin-bottom: 0.21cm; direction: ltr; color: #000000; text-align: justify; widows: 2; orphans: 2 }
		P.western { font-family: "Times New Roman", serif; font-size: 12pt; so-language: fr-FR }
		P.cjk { font-family: "Calibri", sans-serif; font-size: 12pt }
		P.ctl { font-family: "Times New Roman", serif; font-size: 12pt; so-language: ar-SA }
		P.sdfootnote-western { margin-left: 0.5cm; text-indent: -0.5cm; margin-bottom: 0cm; direction: inherit; font-family: "Times New Roman", serif; font-size: 10pt; so-language: fr-FR; text-align: left; widows: 0; orphans: 0 }
		P.sdfootnote-cjk { margin-left: 0.5cm; text-indent: -0.5cm; margin-bottom: 0cm; direction: inherit; font-family: "Calibri", sans-serif; font-size: 10pt; text-align: left; widows: 0; orphans: 0 }
		P.sdfootnote-ctl { margin-left: 0.5cm; text-indent: -0.5cm; margin-bottom: 0cm; direction: inherit; font-family: "Times New Roman", serif; font-size: 10pt; so-language: ar-SA; text-align: left; widows: 0; orphans: 0 }
		A:link { color: #0000ff }
		A.sdfootnoteanc { font-size: 57% }
		A.sdfootnotesym-western { font-family: "Times New Roman", serif; font-size: 10pt }
		A.sdfootnotesym-cjk { font-size: 10pt }
		A.sdfootnotesym-ctl { font-family: "Times New Roman", serif }
	-->
	</STYLE>
</HEAD>
<BODY LANG="fr-FR" TEXT="#000000" LINK="#0000ff" DIR="LTR">
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>&laquo;&nbsp;La
soci&eacute;t&eacute; a le droit de demander compte &agrave; tout
agent public de son administration&nbsp;&raquo;</I></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Article 15 de la
D&eacute;claration des Droits de l&rsquo;Homme et du Citoyen</FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Rapport</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Sur la gestion</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>De l&rsquo;H&Ocirc;PITAL
LOCAL DE MARINES (95)</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Exercices 2007 &agrave;
2010</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Observations
D&Eacute;FINITIVes</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>d&eacute;lib&eacute;r&eacute;es
le 28 ao&ucirc;t 2013</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%; page-break-before: always">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Sommaire</B></FONT></FONT></P>
<DIV ID="Table des mati&egrave;res1" DIR="LTR">
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__38_702434872"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Synth&Egrave;se
	3</B></FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__40_702434872"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Observations
	4</B></FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__42_702434872"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>1.
	Rappel de la proc&Eacute;dure 4</B></FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__44_702434872"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>2.
	BILAN DE CL&Ocirc;TURE 4</B></FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__46_702434872"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>3.
	CONTEXTE ant&Eacute;rieur a la fusion 6</B></FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__48_702434872"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>4.
	formalit&Eacute;s pr&Eacute;alables a la fusion 6</B></FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__50_702434872"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Glossaire
	des sigles utilis&Eacute;s 7</B></FONT></FONT></A></P>
</DIV>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__38_702434872"></A><A NAME="Synthese"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Synth&egrave;se</B></FONT></FONT></P>
<TABLE WIDTH=615 BORDER=1 BORDERCOLOR="#000000" CELLPADDING=5 CELLSPACING=0>
	<COL WIDTH=603>
	<TR>
		<TD WIDTH=603 VALIGN=TOP>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>L&rsquo;h&ocirc;pital
			local de Marines (HLM) a fusionn&eacute; avec le centre
			hospitalier du Vexin (CHV), les activit&eacute;s de ces deux
			&eacute;tablissements ont cess&eacute; le 31 d&eacute;cembre 2010
			et ont &eacute;t&eacute; poursuivies par une nouvelle entit&eacute;,
			le groupement hospitalier intercommunal du Vexin (GHIV), cr&eacute;&eacute;e
			le 1<SUP>er&nbsp;</SUP>janvier 2011.</FONT></FONT></P>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Avec
			11,9 M&euro;<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote1anc" HREF="#sdfootnote1sym"><SUP>1</SUP></A></SUP>
			d&rsquo;immobilisations pour 3,3 M&euro; de dettes &agrave; long
			terme et 10,4 M&euro; de capitaux propres, le bilan de cl&ocirc;ture
			de 15,8 M&euro; est structurellement sain.</FONT></FONT></P>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Ce
			bilan comporte des charges &agrave; payer et des produits &agrave;
			recevoir que la nouvelle entit&eacute; devra d&eacute;nouer au
			plus vite. Il reviendra &agrave; cette derni&egrave;re de
			justifier et remettre en ordre les provisions de l&rsquo;actif
			(sur les cr&eacute;ances) et du passif. Enfin, les mouvements
			d&rsquo;immobilisations du dernier exercice de la p&eacute;riode
			ne sont pas justifi&eacute;s, mais les immobilisations ont &eacute;t&eacute;
			audit&eacute;es en vue de la fusion.</FONT></FONT></P>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
			gestion financi&egrave;re des derniers exercices d&rsquo;activit&eacute;
			est satisfaisante.</FONT></FONT></P>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Les
			formalit&eacute;s pr&eacute;alables &agrave; la fusion ont &eacute;t&eacute;
			accomplies par l&rsquo;&eacute;tablissement, conform&eacute;ment
			au code de la sant&eacute; publique (CSP).</FONT></FONT></P>
		</TD>
	</TR>
</TABLE>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__40_702434872"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Observations</B></FONT></FONT></P>
<H1 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__42_702434872"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1.Rappel de la proc&eacute;dure</FONT></FONT></H1>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le
contr&ocirc;le de l&rsquo;HLM a &eacute;t&eacute; inscrit au
programme 2012 de la chambre.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>L&rsquo;HLM
a fusionn&eacute; avec le CHV, les activit&eacute;s de ces deux
&eacute;tablissements ont cess&eacute; le 31&nbsp;d&eacute;cembre
2010 et ont &eacute;t&eacute; poursuivies par une nouvelle entit&eacute;,
le GHIV, cr&eacute;&eacute;e le 1<SUP>er</SUP>&nbsp;janvier&nbsp;2011,
et dont la directrice actuelle est Mme Yolande di Natale.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Mme
Zaynab Riet, ordonnateur unique sur toute la p&eacute;riode, a &eacute;t&eacute;
inform&eacute;e du contr&ocirc;le par lettre du 17 octobre 2012.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>L&rsquo;entretien
pr&eacute;alable, pr&eacute;vu par l&rsquo;article L. 243-1 du code
des juridictions financi&egrave;res, a eu lieu au GHIV, le 13
d&eacute;cembre 2012, avec Mme Di Natale et &agrave; l&rsquo;h&ocirc;pital
de Ville-Evrard, le 21&nbsp;d&eacute;cembre 2012, avec Mme Riet.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Lors
de sa s&eacute;ance du 26 mars 2013, la chambre a formul&eacute; des
observations provisoires qui ont &eacute;t&eacute; adress&eacute;es,
le 29 avril, &agrave; Mme Di Natale, en tant qu&rsquo;ordonnateur
actuelle du GHIV, entit&eacute; qui a succ&eacute;d&eacute;, apr&egrave;s
fusion, &agrave; l&rsquo;HLM, et &agrave; Mme Riet, en tant
qu&rsquo;ordonnateur unique de l&rsquo;HLM qui en ont accus&eacute;
r&eacute;ception respectivement les 2 mai et 30 avril 2013.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
chambre n&rsquo;a re&ccedil;u aucune r&eacute;ponse.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Dans
sa s&eacute;ance du 28&nbsp;ao&ucirc;t 2013, la chambre a formul&eacute;
les observations d&eacute;finitives qui suivent.</FONT></FONT></P>
<H1 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__44_702434872"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.BILAN DE CL&Ocirc;TURE</FONT></FONT></H1>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le
total des factures fournisseurs non parvenues (c/<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote2anc" HREF="#sdfootnote2sym"><SUP>2</SUP></A></SUP>
408) s&rsquo;&eacute;levait &agrave; 172 715 &euro; au dernier jour
de l&rsquo;activit&eacute;, tandis qu&rsquo;il n&rsquo;&eacute;tait
que de 23 250 &euro; fin 2009. De m&ecirc;me, les produits &agrave;
recevoir (c/ 418 et 468) &eacute;taient de 425&nbsp;631 &euro; fin
2010, tandis qu&rsquo;il n&rsquo;y en avait aucun fin 2009.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Les
recettes &agrave; r&eacute;gulariser (c/471) sont &agrave; un niveau
acceptable&nbsp;: 77&nbsp;042 &euro;.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Les
provisions figurant au bilan au 31 d&eacute;cembre 2010 sont les
suivantes&nbsp;:</FONT></FONT></P>
<TABLE WIDTH=414 BORDER=1 BORDERCOLOR="#000000" CELLPADDING=7 CELLSPACING=0>
	<COL WIDTH=304>
	<COL WIDTH=80>
	<TR VALIGN=TOP>
		<TD WIDTH=304 HEIGHT=4>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Provision
			r&eacute;glement&eacute;e pour CET (compte &eacute;pargne temps)
			(c/143)</FONT></FONT></P>
		</TD>
		<TD WIDTH=80>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>50
			000</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=304>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Autres
			provisions pour risques (c/1518)</FONT></FONT></P>
		</TD>
		<TD WIDTH=80>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>264
			438</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=304>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Provisions
			pour gros entretien ou grandes r&eacute;visions (c/1572)</FONT></FONT></P>
		</TD>
		<TD WIDTH=80>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>253
			657</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=304>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Autres
			provisions pour charges (c/158)</FONT></FONT></P>
		</TD>
		<TD WIDTH=80>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>36
			978</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=304>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Provisions
			pour cr&eacute;ances douteuses (c/491)</FONT></FONT></P>
		</TD>
		<TD WIDTH=80>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>40
			315</FONT></FONT></P>
		</TD>
	</TR>
</TABLE>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Aucune
des provisions n&rsquo;est correctement justifi&eacute;e. Les
provisions pour CET et pour cr&eacute;ances douteuses sont
anormalement constantes sur toute la p&eacute;riode&nbsp;; elles
devraient &ecirc;tre r&eacute;ajust&eacute;es chaque ann&eacute;e.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Les
immobilisations ont &eacute;t&eacute; audit&eacute;es par un cabinet
d&rsquo;expertise comptable en perspective de la fusion. Des
anomalies visibles au bilan 2009 ont ainsi &eacute;t&eacute;
corrig&eacute;es&nbsp;: des frais d&rsquo;&eacute;tudes de 25&nbsp;000&nbsp;&euro;
totalement amortis ont &eacute;t&eacute; sortis de l&rsquo;actif&nbsp;;
les terrains dont la valeur comptable nette &eacute;tait n&eacute;gative
de 61&nbsp;000&nbsp;&euro; ont &eacute;t&eacute; ramen&eacute;s &agrave;
+ 9&nbsp;000&nbsp;&euro;&nbsp;; les immobilisations re&ccedil;ues en
affectation dont la valeur comptable nette &eacute;tait n&eacute;gative
de 315&nbsp;000&nbsp;&euro; ont &eacute;t&eacute; sorties de l&rsquo;actif.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Ces
corrections ont contribu&eacute; &agrave; remanier assez fortement le
parc d&rsquo;immobilisations en 2010&nbsp;:</FONT></FONT></P>
<TABLE WIDTH=358 BORDER=1 BORDERCOLOR="#000000" CELLPADDING=7 CELLSPACING=0>
	<COL WIDTH=210>
	<COL WIDTH=52>
	<COL WIDTH=52>
	<TR VALIGN=TOP>
		<TD WIDTH=210>
			<P CLASS="western" ALIGN=CENTER><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Soldes
			au 31 d&eacute;cembre (en M&euro;)</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=52>
			<P CLASS="western" ALIGN=CENTER><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>2009</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=52>
			<P CLASS="western" ALIGN=CENTER><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>2010</B></FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=210>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>c/21
			(d&eacute;biteur)</FONT></FONT></P>
		</TD>
		<TD WIDTH=52>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>18,214</FONT></FONT></P>
		</TD>
		<TD WIDTH=52>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>20,264</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=210>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>c/23
			(d&eacute;biteur)</FONT></FONT></P>
		</TD>
		<TD WIDTH=52>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2,372</FONT></FONT></P>
		</TD>
		<TD WIDTH=52>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>0,035</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=210>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>c/28
			(cr&eacute;diteur)</FONT></FONT></P>
		</TD>
		<TD WIDTH=52>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>9,067</FONT></FONT></P>
		</TD>
		<TD WIDTH=52>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>8,482</FONT></FONT></P>
		</TD>
	</TR>
</TABLE>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>Source&nbsp;:
comptes financiers</I></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Or
aucun de ces mouvements n&rsquo;est justifi&eacute; en annexe.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le
bilan de cl&ocirc;ture r&eacute;sum&eacute; se pr&eacute;sente
ainsi&nbsp;:</FONT></FONT></P>
<TABLE WIDTH=615 BORDER=1 BORDERCOLOR="#000000" CELLPADDING=7 CELLSPACING=0>
	<COL WIDTH=200>
	<COL WIDTH=78>
	<COL WIDTH=206>
	<COL WIDTH=73>
	<TR VALIGN=TOP>
		<TD COLSPAN=2 WIDTH=292>
			<P CLASS="western" ALIGN=CENTER><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>ACTIF</B></FONT></FONT></P>
		</TD>
		<TD COLSPAN=2 WIDTH=293>
			<P CLASS="western" ALIGN=CENTER><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>PASSIF</B></FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=200 HEIGHT=17>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Frais
			d'&eacute;tude, de recherches </FONT></FONT>
			</P>
		</TD>
		<TD WIDTH=78>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>0,006
			</FONT></FONT>
			</P>
		</TD>
		<TD WIDTH=206>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Apports
			</FONT></FONT>
			</P>
		</TD>
		<TD WIDTH=73>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2,976</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=200 HEIGHT=17>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Immobilisations
			incorporelles</FONT></FONT></P>
		</TD>
		<TD WIDTH=78>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>0,014</FONT></FONT></P>
		</TD>
		<TD WIDTH=206>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>R&eacute;serves</FONT></FONT></P>
		</TD>
		<TD WIDTH=73>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>3,556</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=200 HEIGHT=17>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Immobilisations
			corporelles</FONT></FONT></P>
		</TD>
		<TD WIDTH=78>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>11,878</FONT></FONT></P>
		</TD>
		<TD WIDTH=206>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>R&eacute;sultats
			cumul&eacute;s</FONT></FONT></P>
		</TD>
		<TD WIDTH=73>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>0,818</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=200 HEIGHT=17>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Immobilisations
			financi&egrave;res</FONT></FONT></P>
		</TD>
		<TD WIDTH=78>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>0,003</FONT></FONT></P>
		</TD>
		<TD WIDTH=206>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Subventions</FONT></FONT></P>
		</TD>
		<TD WIDTH=73>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>3,071</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=200 HEIGHT=17>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Stocks</FONT></FONT></P>
		</TD>
		<TD WIDTH=78>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>0,087</FONT></FONT></P>
		</TD>
		<TD WIDTH=206>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Provisions</FONT></FONT></P>
		</TD>
		<TD WIDTH=73>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>0,605</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=200 HEIGHT=17>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Cr&eacute;ances
			nettes</FONT></FONT></P>
		</TD>
		<TD WIDTH=78>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2,277</FONT></FONT></P>
		</TD>
		<TD WIDTH=206>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Dettes
			&agrave; long terme </FONT></FONT>
			</P>
		</TD>
		<TD WIDTH=73>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>3,313</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=200 HEIGHT=17>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Disponible
			</FONT></FONT>
			</P>
		</TD>
		<TD WIDTH=78>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1,573
			</FONT></FONT>
			</P>
		</TD>
		<TD WIDTH=206>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Dettes
			&agrave; court terme </FONT></FONT>
			</P>
		</TD>
		<TD WIDTH=73>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1,434</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=200 HEIGHT=17>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Compte
			de r&eacute;gularisation </FONT></FONT>
			</P>
		</TD>
		<TD WIDTH=78>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>0,002</FONT></FONT></P>
		</TD>
		<TD WIDTH=206>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Compte
			de r&eacute;gularisation </FONT></FONT>
			</P>
		</TD>
		<TD WIDTH=73>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>0,077</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=200 HEIGHT=16>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Total
			</B></FONT></FONT>
			</P>
		</TD>
		<TD WIDTH=78>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>15,84
			</B></FONT></FONT>
			</P>
		</TD>
		<TD WIDTH=206>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Total
			</B></FONT></FONT>
			</P>
		</TD>
		<TD WIDTH=73>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>15,85</B></FONT></FONT></P>
		</TD>
	</TR>
</TABLE>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Avec
11,9 M&euro; d&rsquo;immobilisations pour 3,3 M&euro; de dettes &agrave;
long terme et 10,4 M&euro; de capitaux propres, le bilan de 15,8 M&euro;
est structurellement sain.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; page-break-before: always">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Ce bilan comporte des
charges &agrave; payer et des produits &agrave; recevoir que la
nouvelle entit&eacute; devra d&eacute;nouer au plus vite. Il
reviendra &agrave; cette derni&egrave;re de justifier et remettre en
ordre les provisions de l&rsquo;actif (sur les cr&eacute;ances) et du
passif. Enfin, les mouvements d&rsquo;immobilisations du dernier
exercice de la p&eacute;riode ne sont pas justifi&eacute;s, mais les
immobilisations ont &eacute;t&eacute; audit&eacute;es en vue de la
fusion.</FONT></FONT></P>
<H1 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__46_702434872"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>3.CONTEXTE ant&Eacute;rieur
a la fusion</FONT></FONT></H1>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
situation financi&egrave;re est satisfaisante. Les tendances des
principaux agr&eacute;gats au cours des quatre exercices qui ont
pr&eacute;c&eacute;d&eacute; la fusion sont toutes favorables&nbsp;:
le r&eacute;sultat est irr&eacute;gulier mais toujours positif,
l&rsquo;activit&eacute; (mesur&eacute;e par les produits de
l&rsquo;activit&eacute; hospitali&egrave;re) est en net
d&eacute;veloppement, la dette diminue fortement et l&rsquo;investissement
se consolide.</FONT></FONT></P>
<H1 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__48_702434872"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>4.formalit&Eacute;s
pr&Eacute;alables a la fusion</FONT></FONT></H1>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>En
application de l&rsquo;article L.&nbsp;6143-1 du code de la sant&eacute;
publique (CSP), l&rsquo;&eacute;tablissement, de concert avec
l&rsquo;h&ocirc;pital local de Marines, a pris l&rsquo;initiative de
l&rsquo;op&eacute;ration de restructuration en deux temps&nbsp;: le
conseil d&rsquo;administration a approuv&eacute; les objectifs
strat&eacute;giques m&eacute;dicaux assign&eacute;s &agrave; la
nouvelle entit&eacute; qui r&eacute;sultera de la fusion, par
d&eacute;lib&eacute;ration du 14 mai 2009&nbsp;; le m&ecirc;me
conseil a adopt&eacute; une convention de direction commune par
d&eacute;lib&eacute;ration du 16&nbsp;d&eacute;cembre 2009.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>L&rsquo;article
L.&nbsp;6141-7-1 du CSP dispose sur les d&eacute;cisions de mise en
place du nouvel &eacute;tablissement et sur le transfert des
autorisations et des biens.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Par
d&eacute;lib&eacute;ration du 21 octobre 2010, le conseil de
surveillance de l&rsquo;&eacute;tablissement a approuv&eacute; la
d&eacute;nomination et l&rsquo;adresse du si&egrave;ge du nouvel
&eacute;tablissement&nbsp;; par d&eacute;lib&eacute;ration du
16&nbsp;d&eacute;cembre 2010, il a d&eacute;cid&eacute; le transfert
de ses comp&eacute;tences et attributions au nouvel organe d&eacute;lib&eacute;rant
et a act&eacute; le transfert des biens.</FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%; page-break-before: always"><A NAME="__RefHeading__50_702434872"></A><A NAME="Glossaire"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Glossaire des sigles
utilis&eacute;s</B></FONT></FONT></P>
<TABLE WIDTH=614 BORDER=0 CELLPADDING=7 CELLSPACING=0>
	<COL WIDTH=69>
	<COL WIDTH=517>
	<TR VALIGN=TOP>
		<TD WIDTH=69>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>CHV</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=517>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Centre
			hospitalier du Vexin</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=69>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>CSP</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=517>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>code
			de la sant&eacute; publique</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=69>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>GHIV</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=517>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Groupement
			hospitalier intercommunal du Vexin</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=69>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>HLM</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=517>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>H&ocirc;pital
			local de Marines</FONT></FONT></P>
		</TD>
	</TR>
</TABLE>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><BR>
</P>
<DIV ID="sdfootnote1">
	<P CLASS="sdfootnote-western" STYLE="margin-bottom: 0.5cm"><A CLASS="sdfootnotesym-western" NAME="sdfootnote1sym" HREF="#sdfootnote1anc">1</A>M&euro;&nbsp;:
	millions d&rsquo;euros</P>
</DIV>
<DIV ID="sdfootnote2">
	<P CLASS="sdfootnote-western" STYLE="margin-bottom: 0.5cm"><A CLASS="sdfootnotesym-western" NAME="sdfootnote2sym" HREF="#sdfootnote2anc">2</A>c/&nbsp;:
	compte</P>
</DIV>
</BODY>
</HTML>